Subject: Re: amd-xgbe: unbalanced irq enable in v4.11-rc1

From: Mark Rutland <[email-masked]>
Date: Fri, 10 Mar 2017 18:04:34 +0000

On Fri, Mar 10, 2017 at 11:39:42AM -0600, Tom Lendacky wrote:
> On 3/10/2017 11:19 AM, Mark Rutland wrote:
> >Hi,
> >
> >I'm seeing the below splat when transferring data over the network, using
> >v4.11-rc1 on an AMD Seattle platform. I don't see the splat with v4.10.
> >
> >Looking at just the driver, I couldn't see any suspicious changes. Reverting
> >commit 402168b4c2dc0734 ("amd-xgbe: Stop the PHY before releasing interrupts")
> >doesn't change matters.
> >
> >Any ideas?
> 
> Yes, patch submitted.  Please see:
> 
> 	http://marc.info/?l=linux-netdev&m=148910333810442&w=2

Ah, thanks for the pointer!

That appears to solve the issue for me.

Thanks,
Mark.